.w3-row-padding-small:after,.w3-row-padding-small:before{content:"";display:table;clear:both}

.w3-row-padding-small,.w3-row-padding-small>.w3-half,.w3-row-padding-small>.w3-third,.w3-row-padding-small>.w3-twothird,.w3-row-padding-small>.w3-threequarter,.w3-row-padding-small>.w3-quarter,.w3-row-padding-small>.w3-col{padding:0 4px}

.tempChart {
	stroke: red !important;
}

.dewChart {
	stroke: #00ff00 !important;
}

.humChart {
	stroke: blue !important;
}

.windChart {
	stroke: #ff0000 !important;
}

.gustChart {
	stroke: #00ff00 !important;
}

.barChart {
	stroke: #444444 !important;
}

.dirChart {
	stroke: magenta !important;
}

.rainChart {
	stroke: blue !important;
}

.rainRateChart {
	stroke: blue !important;
}

.aqiChart {
	stroke: black !important;
}

.precipRateLight {
	fill: #DDDDFF !important;
	fill-opacity: 1.0 !important;
}

.precipRateModerate {
	fill: #DDFFDD !important;
	fill-opacity: 1.0 !important;
}

.precipRateHeavy {
	fill: #FFDDDD !important;
	fill-opacity: 1.0 !important;
}

.precipRateTorrential {
	fill: #FFDDFF !important;
	fill-opacity: 1.0 !important;
}

.highcharts-title {
	fill: var(--text-color);
	font-size: 13px;
	font-weight: bold;
}
.highcharts-background {
    fill: var(--background-color);
}
.highcharts-contextbutton {
	fill: var(--background-color);
	stroke: var(--text-color);
}
.highcharts-resetzoombutton {
	fill: yellow;
}
.highcharts-container text {
    fill: var(--text-color);
}
.highcharts-subtitle,
.highcharts-credits,
.highcharts-axis-title {
    fill-opacity: 0.7;
}
.highcharts-grid-line {
    stroke: var(--text-color);
    stroke-opacity: 0.2;
}
.highcharts-grid-line {
    stroke: var(--text-color);
}
.highcharts-tooltip-box {
    fill: var(--background-color);
}
.highcharts-column-series rect.highcharts-point {
    stroke: var(--background-color);
}
